Commit e76de48b authored by Brian Manning's avatar Brian Manning

dist.ini: bump version on prereq Glib::Object::Introspection to 0.043

- Tests in _Gtk3_ now require _Glib::Object::Introspection_ version
  0.043 or newer, due to the new functions that were added in that
  version; closes RT#122761
parent 59ad041e
......@@ -24,7 +24,7 @@ version = 2
Carp = 0 ; core
Exporter = 0 ; core
Cairo::GObject = 1.000
Glib::Object::Introspection = 0.016
Glib::Object::Introspection = 0.043
Test::Simple = 0.96 ; for the fix for is() and objects with overloading
[NextRelease]
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment